Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.UseMPool Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, initialize the shared memory buffer pool subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public bool UseMPool

Visual Basic (Declaration)
    Public UseMPool As Boolean

Visual C++
    public:
    bool UseMPool

# Remarks

This subsystem should be used whenever an application is using any Berkeley DB access method.

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace